Subject: Re: linux-next: build failure after merge of the tip tree

From: Peter Zijlstra <[email-masked]>
Date: Mon, 24 Nov 2025 15:55:44 +0100

On Mon, Nov 24, 2025 at 03:51:46PM +0100, Miguel Ojeda wrote:
> On Mon, Nov 24, 2025 at 3:47 PM Peter Zijlstra <[email-masked]> wrote:

> By the way, I have had this patch around for RANDSTRUCT a long time:
> 
>     https://lore.kernel.org/rust-for-linux/[email-masked]/
> 
> More than glad if someone confirms it works for them...

/me mumbles something about using clang to inject C IR into the Rust
thing and kicking bindgen to the curb :-)